Subject: Re: bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el

From: Lennart Borgman <[email-masked]>
Date: Wed, 20 Jan 2010 13:21:39 +0100

On Wed, Jan 20, 2010 at 1:15 PM, Michael Albinus <[email-masked]> wrote:
> Lennart Borgman <[email-masked]> writes:
>
>> Perhaps not, you know more about what is involved. But the pretest is
>> for fixing bugs and this is a bug.
>
> ???

Eh, my bad. I thought yesterday that dropping the volume letter might
be the cause of the bug when loading c:/emacs-history. But that does
not seem to be the case. Sorry.

> Dropping the volume letter if it hurts Tramp, is not a bug.
>
> Identifying packages, which add the volume letter silently, might be bug
> hunting, but I don't know whether we shall spent the effort just now. It
> will bring instabilities to Tramp, when we change it.
>
> If you want to check yourself, you could change `tramp-root-regexp' in
> your tramp.el.
>
> Best regards, Michael.
>